
/* Class = "NSWindow"; title = "Sposta Traccia"; ObjectID = "144"; */
"144.title" = "Sposta Traccia";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "201"; */
"201.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Avanza"; ObjectID = "218"; */
"218.title" = "Avanza";

/* Class = "NSMenuItem"; title = "Va Indietro"; ObjectID = "219"; */
"219.title" = "Va Indietro";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "271"; */
"271.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Direzione:"; ObjectID = "273"; */
"273.title" = "Direzione:";

/* Class = "NSTextFieldCell"; title = "Ammontare:"; ObjectID = "274"; */
"274.title" = "Ammontare:";
